lakesuperior.dictionaries package
=================================

.. automodule:: lakesuperior.dictionaries
    :members:
    :undoc-members:
    :show-inheritance:

Submodules
----------

lakesuperior.dictionaries.namespaces module
-------------------------------------------

.. automodule:: lakesuperior.dictionaries.namespaces
    :members:
    :undoc-members:
    :show-inheritance:

lakesuperior.dictionaries.srv\_mgd\_terms module
------------------------------------------------

.. automodule:: lakesuperior.dictionaries.srv_mgd_terms
    :members:
    :undoc-members:
    :show-inheritance:


